madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000557madVRbugpublic2018-05-21 13:192018-09-30 17:27
Reporterzengli 
Assigned Tomadshi 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformKodi DSPlayer 17.6OSWindows 10OS Version1709
Summary0000557: When loading subtitle by xysubfilter, HDR-to-SDR go away and the colors looks like white
DescriptionWhen loading subtitle by xysubfilter, HDR-to-SDR go away and the colors looks like white
Steps To Reproduce1. install kodi dspalyer 17.6 32bit or 64bit version, madVR v0.92.12, configure to use internal filters((lavfilters and xysubfilter)) in kodi dsplayer

2. open and play any 4k movie, the color is fine and madVR HDR-to-SDR working correctly

3. when the movie playback to the frame which need to loading subtitle, the screen color changed to white and gray, HDR-to-SDR go away and not work

4. close and re-play this 4k movie, the colors go back until the subtitle is loading again
Additional Informationwhen configure MPC-HC / MPC-BE to use madVR as renderer and xysubfilter as subtitle filter, this bug also occurs.
TagsNo tags attached.
madVR Versionv0.92.12
Media Player (with version info)Kodi DSPlayer 17.6 32bit and 64bit version
Splitter (with version info)lavfilters 0.71 xysubfilter 3.1.0.747
Decoder (with version info)LAVVideo.ax 0.71
DecodingDXVA2 Native
Deinterlacingauto mode
DXVA2 Scaling Activeyes
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU Model1050
GPU Driver Version8.1.940
Attached Filesjpg file icon with subtitle.jpg [^] (297,689 bytes) 2018-05-24 04:05
jpg file icon without subtitle.jpg [^] (379,156 bytes) 2018-05-24 04:05

- Relationships

-  Notes
(0002297)
justsomemadvrdude (reporter)
2018-06-14 21:36

Look similar to my report. May be related. :-)
http://bugs.madshi.net/view.php?id=549 [^]
(0002362)
madshi (administrator)
2018-09-15 15:40

Can you please check if the problem still occurs with this test build?

http://madshi.net/madVRhdrRestoreDetails21.zip [^]
(0002426)
madshi (administrator)
2018-09-30 17:27

Closed due to lack of reply. Probably fixed, anyway.

- Issue History
Date Modified Username Field Change
2018-05-21 13:19 zengli New Issue
2018-05-24 04:05 zengli File Added: with subtitle.jpg
2018-05-24 04:05 zengli File Added: without subtitle.jpg
2018-06-14 21:36 justsomemadvrdude Note Added: 0002297
2018-09-15 15:40 madshi Note Added: 0002362
2018-09-15 15:40 madshi Assigned To => madshi
2018-09-15 15:40 madshi Status new => feedback
2018-09-30 17:27 madshi Note Added: 0002426
2018-09-30 17:27 madshi Status feedback => closed
2018-09-30 17:27 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker